<?xml version="1.0" encoding="UTF-8"?>
<tv generator-info-name="Genrated by ShreeBhattJi (Devdatt Bhatt +91-8000-74-1919 )" generator-info-url="https://urmic.org">

    <channel id="19513aaec6a4f557bb6be">
        <display-name>DARIYAI TV HD</display-name>
        <icon src="https://cdn.urmic.org/public/19513aaec6a4f557bb6be.png"/>
    </channel>
</tv>